<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>วิธีใช้ APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>เกี่ยวกับ APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>ขนาดจริง</string>
	<key>Align Left</key>
	<string>จัดชิดซ้าย</string>
	<key>Align Right</key>
	<string>จัดชิดขวา</string>
	<key>Allow Hyphenation</key>
	<string>สามารถใช้เครื่องหมายยัติภังค์</string>
	<key>Arrange in Front</key>
	<string>จัดเรียงไว้ด้านหน้า</string>
	<key>Attach Files…</key>
	<string>แนบไฟล์...</string>
	<key>Bigger</key>
	<string>ใหญ่ขึ้น</string>
	<key>Bold</key>
	<string>หนา</string>
	<key>Bring All to Front</key>
	<string>นำทั้งหมดมาด้านหน้า</string>
	<key>Capitalize</key>
	<string>ตัวพิมพ์ใหญ่</string>
	<key>Center</key>
	<string>กึ่งกลาง</string>
	<key>Character Shape</key>
	<string>ลักษณะตัวอักษร</string>
	<key>Check Document Now</key>
	<string>ตรวจสอบเอกสารเดี๋ยวนี้</string>
	<key>Check Grammar With Spelling</key>
	<string>ตรวจสอบไวยากรณ์ด้วยการสะกด</string>
	<key>Check Spelling While Typing</key>
	<string>ตรวจสอบการสะกดขณะป้อน</string>
	<key>Check for Updates…</key>
	<string>ตรวจสอบหารายการอัปเดต…</string>
	<key>Clear Menu</key>
	<string>ล้างเมนู</string>
	<key>Close</key>
	<string>ปิด</string>
	<key>Close All</key>
	<string>ปิดทั้งหมด</string>
	<key>Complete</key>
	<string>เสร็จสิ้น</string>
	<key>Copy</key>
	<string>คัดลอก</string>
	<key>Copy Ruler</key>
	<string>คัดลอกไม้บรรทัด</string>
	<key>Copy Style</key>
	<string>คัดลอกลักษณะ</string>
	<key>Correct Spelling Automatically</key>
	<string>แก้ไขการสะกดโดยอัตโนมัติ</string>
	<key>Cut</key>
	<string>ตัด</string>
	<key>Data Detectors</key>
	<string>ตัวตรวจจับข้อมูล</string>
	<key>Delete</key>
	<string>ลบ</string>
	<key>Edit</key>
	<string>แก้ไข</string>
	<key>Emoji &amp; Symbols</key>
	<string>อิโมจิและสัญลักษณ์</string>
	<key>Enter Full Screen</key>
	<string>เข้าสู่ภาพเต็มหน้าจอ</string>
	<key>Export as PDF…</key>
	<string>ส่งออกเป็น PDF...</string>
	<key>File</key>
	<string>ไฟล์</string>
	<key>Find</key>
	<string>ค้นหา</string>
	<key>Find Next</key>
	<string>ค้นหาถัดไป</string>
	<key>Find Previous</key>
	<string>ค้นหาก่อนหน้า</string>
	<key>Find and Replace…</key>
	<string>ค้นหาและแทนที่…</string>
	<key>Find…</key>
	<string>ค้นหา…</string>
	<key>Font</key>
	<string>แบบอักษร</string>
	<key>Help</key>
	<string>วิธีใช้</string>
	<key>Hide APPLICATIONNAME</key>
	<string>ซ่อน APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>ซ่อนอื่นๆ</string>
	<key>Italic</key>
	<string>ตัวเอียง</string>
	<key>Jump to Selection</key>
	<string>ข้ามไปยังการเลือก</string>
	<key>Justify</key>
	<string>จัดเต็มแนว</string>
	<key>Ligatures</key>
	<string>อักษรควบ</string>
	<key>Line Break</key>
	<string>แบ่งบรรทัด</string>
	<key>Link…</key>
	<string>ลิงก์…</string>
	<key>List…</key>
	<string>รายการ…</string>
	<key>Log</key>
	<string>ไฟล์บันทึก</string>
	<key>Loosen</key>
	<string>หลวม</string>
	<key>Lower</key>
	<string>ลดลง</string>
	<key>Make Lower Case</key>
	<string>ทำให้เป็นตัวพิมพ์เล็ก</string>
	<key>Make Rich Text</key>
	<string>ทําข้อความเข้ารหัสแอสกี (RTF)</string>
	<key>Make Upper Case</key>
	<string>ทำให้เป็นตัวพิมพ์ใหญ่</string>
	<key>Make Vertical Layout</key>
	<string>จัดหน้าตามแนวตั้ง</string>
	<key>Minimize</key>
	<string>ย่อ</string>
	<key>Minimize All</key>
	<string>ย่อทั้งหมด</string>
	<key>New</key>
	<string>ใหม่</string>
	<key>New Document</key>
	<string>เอกสารใหม่</string>
	<key>Open…</key>
	<string>เปิด…</string>
	<key>Outline</key>
	<string>เค้าโครง</string>
	<key>Page Break</key>
	<string>แบ่งหน้า</string>
	<key>Page Setup…</key>
	<string>ตั้งค่าหน้ากระดาษ…</string>
	<key>Paragraph Break</key>
	<string>แบ่งย่อหน้า</string>
	<key>Paste</key>
	<string>วาง</string>
	<key>Paste Ruler</key>
	<string>วางไม้บรรทัด</string>
	<key>Paste Style</key>
	<string>วางลักษณะ</string>
	<key>Paste and Match Style</key>
	<string>วางและปรับลักษณะให้ตรงกัน</string>
	<key>Preferences…</key>
	<string>การตั้งค่า...</string>
	<key>Prevent Editing</key>
	<string>ป้องกันการแก้ไข</string>
	<key>Print…</key>
	<string>พิมพ์…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>ออกจาก APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>ออกและเก็บหน้าต่างไว้</string>
	<key>Raise</key>
	<string>ยกขึ้น</string>
	<key>Redo</key>
	<string>ทำกลับมาใหม่</string>
	<key>Revert to Saved</key>
	<string>แปลงกลับเป็นที่บันทึกไว้</string>
	<key>Save</key>
	<string>บันทึก</string>
	<key>Save All</key>
	<string>บันทึกทั้งหมด</string>
	<key>Save As…</key>
	<string>บันทึกเป็น...</string>
	<key>Select All</key>
	<string>เลือกทั้งหมด</string>
	<key>Select Line...</key>
	<string>เลือกบรรทัด...</string>
	<key>Selection</key>
	<string>รายการให้เลือก</string>
	<key>Services</key>
	<string>บริการ</string>
	<key>Show All</key>
	<string>แสดงทั้งหมด</string>
	<key>Show Colors</key>
	<string>แสดงสี</string>
	<key>Show Fonts</key>
	<string>แสดงแบบอักษร</string>
	<key>Show Properties</key>
	<string>แสดงคุณสมบัติ</string>
	<key>Show Ruler</key>
	<string>แสดงไม้บรรทัด</string>
	<key>Show Spelling and Grammar</key>
	<string>แสดงการสะกดและไวยากรณ์</string>
	<key>Show Substitutions</key>
	<string>แสดงการเปลี่ยนแทนที่</string>
	<key>Smaller</key>
	<string>เล็กลง</string>
	<key>Smart Copy/Paste</key>
	<string>คัดลอกหรือวางอัจฉริยะ</string>
	<key>Smart Dashes</key>
	<string>ขีดกลางอัจฉริยะ</string>
	<key>Smart Links</key>
	<string>ลิงก์อัจฉริยะ</string>
	<key>Smart Quotes</key>
	<string>อัญประกาศอัจฉริยะ</string>
	<key>Spacing...</key>
	<string>กำหนดช่องว่าง...</string>
	<key>Speech</key>
	<string>เสียงพูด</string>
	<key>Spelling and Grammar</key>
	<string>การสะกดและไวยกรณ์</string>
	<key>Start Dictation…</key>
	<string>เริ่มป้อนตามคำบอก…</string>
	<key>Start Speaking</key>
	<string>เริ่มพูด</string>
	<key>Stop Speaking</key>
	<string>หยุดพูด</string>
	<key>Styles...</key>
	<string>ลักษณะ...</string>
	<key>Subscript</key>
	<string>ตัวห้อย</string>
	<key>Substitutions</key>
	<string>การเปลี่ยนแทนที่</string>
	<key>Superscript</key>
	<string>ตัวยก</string>
	<key>Table…</key>
	<string>ตาราง…</string>
	<key>Text</key>
	<string>ข้อความ</string>
	<key>Text Replacement</key>
	<string>การแทนที่ข้อความ</string>
	<key>Tighten</key>
	<string>แน่น</string>
	<key>Traditional Form</key>
	<string>แบบฟอร์มดั้งเดิม</string>
	<key>Transformations</key>
	<string>การแปลงรูปแบบ</string>
	<key>Underline</key>
	<string>ขีดเส้นใต้</string>
	<key>Undo</key>
	<string>เลิกทำ</string>
	<key>Use All</key>
	<string>ใช้ทั้งหมด</string>
	<key>Use Default</key>
	<string>ใช้ค่าเริ่มต้น</string>
	<key>Use None</key>
	<string>ใช้ไม่มี</string>
	<key>Use Selection for Find</key>
	<string>ใช้การเลือกสำหรับค้นหา</string>
	<key>View</key>
	<string>มุมมอง</string>
	<key>Window</key>
	<string>หน้าต่าง</string>
	<key>Wrap to Page</key>
	<string>รวมเข้าไว้ในหน้าเดียวกัน</string>
	<key>Zoom</key>
	<string>ซูม</string>
	<key>Zoom All</key>
	<string>ซูมทั้งหมด</string>
	<key>Zoom In</key>
	<string>ซูมเข้า</string>
	<key>Zoom Out</key>
	<string>ซูมออก</string>
	<key>\tDefault</key>
	<string>\tค่าเริ่มต้น</string>
	<key>\tLeft to Right</key>
	<string>\tซ้ายไปขวา</string>
	<key>\tRight to Left</key>
	<string>\tขวาไปซ้าย</string>
	<key>_NSFontMenu</key>
	<string>ลักษณะตัวอักษร</string>
	<key>_NSMainMenu</key>
	<string>วิธีใช้</string>
	<key>_NSServicesMenu</key>
	<string>บริการ</string>
	<key>_NSWindowsMenu</key>
	<string>หน้าต่าง</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tซ้ายไปขวา</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tค่าเริ่มต้น</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tขวาไปซ้าย</string>
	<key>submenuAction:</key>
	<string>แก้ไข</string>
	<key>turnOffKerning:</key>
	<string>ใช้ไม่มี</string>
	<key>useStandardKerning:</key>
	<string>ใช้ค่าเริ่มต้น</string>
	<key>useStandardLigatures:</key>
	<string>ใช้ค่าเริ่มต้น</string>
</dict>
</plist>
